/*lyNy_products 开始*/
.lyNy_products { width:100%; background:#f8f8f8;}

.lyNy_products .nyPro_Menu{ background:#fff; box-shadow:0 0 24px rgba(0,0,0,.03);position:relative; z-index:1000; margin-top:-50px;}
.lyNy_products .nyPro_Menu:before,.lyNy_products .nyPro_Menu:after{ content:"";display:block; width:calc(13% + 60px); height:100%; background:#fff; position: absolute; left:0; top:0; z-index:2;}
.lyNy_products .nyPro_Menu:after{left:auto;right:0;}

.ParentLevel {height:auto; margin:0 auto;position:relative;padding: 0 60px; max-width:94%;}
.ParentLevel:before,.ParentLevel:after{ content:"";display:block; width:1px; height:100%; background:#fff; position: absolute; left:59px; top:0; z-index:22;}
.ParentLevel:after{ left:auto;right:60px;}
.ParentLevel .swiper-button-prev,.ParentLevel .swiper-button-next{ width:44px; height:44px; border-radius:50%; background:#f4f4f4 url(../images/jt14.png) center no-repeat; left:0;}
.ParentLevel .swiper-button-next{ left:auto; right:0; transform:rotate(180deg);}
.ParentLevel .swiper-button-prev:hover,.ParentLevel .swiper-button-next:hover{background:#cc0001 url(../images/jt15.png) center no-repeat;}
.ParentLevel .swiper-container6{}
.ParentLevel ul { width:100%; height:100%; margin:0 auto; padding:0; position:static;min-height: 60px;}
.ParentLevel ul li { display:block; width:auto; height:100%;padding:0; float:left;}
.ParentLevel ul li p { width:auto; height:100%; margin:0; padding:0 40px 0 0;position:relative; }
.ParentLevel ul li p a { display:block; width:auto; height:100px; line-height:100px; color:#666; font-size:16px; font-weight:bold;padding: 0 20px 0 35px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.ParentLevel ul li p span { display:block; width:60px; height:40px; margin:-20px 0 0; padding:0; background:url(../images/mulu0.png) left center no-repeat;position:absolute; top:50%; right:0; cursor:pointer;}
.ParentLevel ul li p span i { display:block; width:1px; height:100%;background-color:#e6e6e6; float:right;}
.ParentLevel ul li p:before{ content:""; display:block; width:10px; height:10px; border-radius:50%; background:#cc0001; border:2px solid #fff; position:absolute; top:0px; left:50%; transform:translateX(-50%); opacity:0;transition: all .5s;-webkit-transition: all .5s;}
.ParentLevel ul li.selected p, .ParentLevel ul li:hover p { background-color:#cc0001;}
.ParentLevel ul li.selected p:before, .ParentLevel ul li:hover p:before{ opacity:1; top:-5px;}
.ParentLevel ul li.selected p a, .ParentLevel ul li:hover p a { color:#fff;}
.ParentLevel ul li:hover p span { background:url(../images/mulu01.png) left center no-repeat;}
.ParentLevel ul li.selected p span { background:url(../images/mulu02.png) left center no-repeat;}
.ParentLevel ul li.selected p span i, .ParentLevel ul li:hover p span i { background-color:#cc0001;}
.ChildLevel { display:none;width:100%; height:auto; background-color:#eee;position:absolute; left:0; top:100%; transition: all 0s ease;}
.ChildLevel .tag { width:100%; height:auto; margin:0 auto; padding:20px 15px;}
.ChildLevel .tag a {width:100%; height:30px; line-height:30px;padding: 0 10px;color:#777; font-size:16px; margin:7px 0;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.ChildLevel .tag a:before{ content:""; display:block; width:2px; height:2px; background:#777;float: left;margin: 15px 7px 0 0;}
.ChildLevel .tag a:hover { color:#fff; background:#cc0001;}
.ChildLevel .tag a:hover:before{ background:#fff;}
@media (max-width:1700px) {
	.lyNy_products .nyPro_Menu:before,.lyNy_products .nyPro_Menu:after{width:calc(5% + 60px);}
}
@media (max-width:1080px) {
	.lyNy_products .nyPro_Menu{margin-top: -40px;}
	.ParentLevel{ padding:0 50px;}
	.nyProducts .nyPro_Menu:before,.nyProducts .nyPro_Menu:after{width:calc(3% + 50px);}
	.ParentLevel:before,.ParentLevel:after{ display:none;}
	.ParentLevel .swiper-button-prev, .ParentLevel .swiper-button-next{ width:30px; height:30px; background-size:7px 12px; margin-top:-15px;}
	.ParentLevel ul li p a{padding: 0 0 0 20px; height:80px; line-height:80px;}
	.ParentLevel ul li p span{ width:40px;}
	.ParentLevel ul li p span i{ display:none;}
	.ChildLevel .tag{ padding:10px;}
}
@media (max-width:767px) {
	.lyNy_products .nyPro_Menu{margin-top: -30px;}
	.lyNy_products .nyPro_Menu:before,.lyNy_products .nyPro_Menu:after{width:calc(3% + 30px);}
	.ParentLevel { padding: 0 30px;}
    .ParentLevel ul li p a{padding: 0 0 0 15px;height: 60px;line-height: 60px; font-size:15px;}
	.ChildLevel .tag a{ font-size:15px;margin: 5px; padding:0 7px;}
}



.lyNy_products .pro_main{ width:1400px; height:auto; min-height:400px; margin:0 auto; padding:60px 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.lyNy_products .lyNyPro_Left { width:24%; overflow:hidden; margin:0; padding:0; float:left;}

.lyNy_products .lyNyPro_Right { width:100%; height:auto; margin:0; padding:0; float:right;}
.lyNy_products .lyNyPro_Right ul li{ width:32%; float:left; margin-right:2%; background:#fff; padding:20px; margin-bottom:55px; border:1px solid #ddd; position:relative;border-radius: 5px;}
.lyNy_products .lyNyPro_Right ul li:nth-child(3n){ margin-right:0;}
.lyNy_products .lyNyPro_Right ul li .pic{ width:100%; height:260px; position:relative; display:block; overflow:hidden;}
.lyNy_products .lyNyPro_Right ul li .pic img{ max-width:100%; max-height:100%;position:absolute; margin:auto; top:0; bottom:0; left:0; right:0; transition: all .6s ease;}
.lyNy_products .lyNyPro_Right ul li .name{ font-size:20px; color:#282828; font-weight:bold; text-align:center; margin:10px 0;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block; transition: all .4s ease;}
.lyNy_products .lyNyPro_Right ul li p{ text-align:center;font-size:16px; color:#999; margin-bottom:17px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.lyNy_products .lyNyPro_Right ul li p img{ margin-right:8px;}
.lyNy_products .lyNyPro_Right ul li .more{ display:block;width:134px; height:40px;background:#eee; border-radius:5px; font-size:16px; color:#666;display:flex; display: -webkit-flex;  justify-content:center;align-items:center; position:absolute; left:50%; transform:translateX(-50%); bottom:-20px; transition: all .4s ease;}
.lyNy_products .lyNyPro_Right ul li .more em{ display:block; width:9px; height:14px; background-size:100%;background:url(../images/jt04.png) center no-repeat;margin-left:14px;transition: all .4s ease;}

.lyNy_products .lyNyPro_Right ul li:hover .pic img{transform: scale(1.1);}
.lyNy_products .lyNyPro_Right ul li:hover .name{ color:#cc0001;}
.lyNy_products .lyNyPro_Right ul li:hover .more{ background:#cc0001; color:#fff;}
.lyNy_products .lyNyPro_Right ul li:hover .more em{ margin-left:17px;background:url(../images/jt03.png) center no-repeat;}

@media (max-width:1440px) {
	.lyNy_products .pro_main{ width:94%;}
}
@media (max-width:1280px) {
	.lyNy_products .pro_main{ padding:40px 0;}
	.lyNy_products .lyNyPro_Right ul li{ width:32%;margin-bottom:45px;}
	.lyNy_products .lyNyPro_Right ul li:nth-child(4n){ margin-right:2%;}
	.lyNy_products .lyNyPro_Right ul li:nth-child(3n){ margin-right:0;}
	.lyNy_products .lyNyPro_Right ul li .name{ font-size:18px;}
	.lyNy_products .lyNyPro_Right ul li p{ font-size:15px;}
	.lyNy_products .lyNyPro_Right ul li .more{ font-size:15px;}
	.lyNy_products .lyNyPro_Right ul li .more em{ width:7px; height:11px; background-size:100%;}
	
	.lyNy_products #fengye { margin:20px auto 0;}
}

@media (max-width:1080px) {
	.lyNy_products .lyNyPro_Left { width:100%;}
	.lyNy_products .lyNyPro_Right { width:100%;}
}
@media screen and (max-width:880px){
	.lyNy_products .lyNyPro_Right ul li .pic{ height:180px; padding:15px;}
}
@media (max-width:768px) {
	.lyNy_products .pro_main{ width:92%; padding:40px 0;}
	.lyNy_products .lyNyPro_Right ul li{ width:48.5%;margin-right:3%;}
	.lyNy_products .lyNyPro_Right ul li:nth-child(3n){ margin-right:3%;}
	.lyNy_products .lyNyPro_Right ul li:nth-child(2n){ margin-right:0;}
	.lyNy_products .lyNyPro_Right ul li .pic{ height:200px;}
	.lyNy_products .lyNyPro_Right ul li .name{ font-size:16px;}
	.lyNy_products .lyNyPro_Right ul li p{ font-size:14px;}
	.lyNy_products .lyNyPro_Right ul li .more{ font-size:14px; width:120px;transition: all 0s ease;}
	.lyNy_products .lyNyPro_Right ul li .more em{margin-left:7px;}
	.lyNy_products .lyNyPro_Right ul li:hover .more em{margin-left:10px;}
	.lyNy_products .lyNyPro_Right .ind_more{ margin-top:10px;}
	
	.lyNy_products #fengye { margin:0 auto;}
}
@media screen and (max-width:550px){
	.lyNy_products .lyNyPro_Right ul li{ padding:15px;}
	.lyNy_products .lyNyPro_Right ul li .pic{ height:150px;}
	.lyNy_products .lyNyPro_Right ul li .name{ font-size:15px; margin:5px 0;}
	.lyNy_products .lyNyPro_Right ul li p img{ display:none;}
}
@media screen and (max-width:413px){
	.lyNy_products .lyNyPro_Right ul li .pic{ height:130px;}
}

/*产品中心相关文章*/
.xg-news { background: #fff; padding:70px 0 30px; overflow: hidden; }
.xg-news .ind_bigbt{justify-content: flex-start;font-size: 38px; line-height:40px;}
.xg-news ul { margin-top: 30px; }
.xg-news ul li { margin-bottom: 40px; float: left; width: 48%; margin-right: 4%; background:#f8f8f8; padding:20px; border-radius: 6px; overflow: hidden; -webkit-transition: all ease .3s; transition: all ease .3s; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.xg-news ul li:nth-child(2n) { margin-right: 0; }
.xg-news ul li .tit a { display: block; font-size:20px; line-height: 30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.xg-news ul li .date { margin-top: 10px; line-height: 30px; display: flex; flex-flow: wrap; align-items: center; justify-content: space-between; position:relative;}
.xg-news ul li .date i { font-style: normal; padding-left: 20px; position: relative; color: #999; }
.xg-news ul li .date i:before { content: ""; position: absolute; top: 0; left: 0; width:14px; height:28px;background: url(../images/time1.png) center no-repeat; }
.xg-news ul li .date span { color: #cc0001; padding-right: 24px;}
.xg-news ul li .date span a{ color:#999; font-size:16px;}
.xg-news ul li .date em{ width:18px; height:18px;background: url(../images/ny_more.png) center no-repeat; vertical-align:middle; position:absolute; right:0; top:5px;}
.xg-news ul li:hover { -webkit-box-shadow: 2px 12px 15px rgba(0,0,0,.1); box-shadow: 2px 12px 15px rgba(0,0,0,.1); }
.xg-news ul li:hover .tit a { color: #cc0001; }
@media (max-width:1440px) {
	.xg-news { padding:60px 0 40px;}
	.xg-news .ind_bigbt{font-size: 34px;}
	.xg-news ul li { margin-bottom:20px; }
}
@media (max-width: 1080px) {
.xg-news { padding: 40px 0 20px; }
.xg-news .ind_bigbt{font-size: 18px;}
}
@media (max-width: 767px) {
.xg-news { padding: 30px 0 20px; }
.xg-news .ind_bigbt{font-size: 22px; line-height:24px;}
.xg-news ul li { width: 100%; margin-bottom:10px; }
.xg-news ul { margin-top: 20px; }
.xg-news ul li .tit a { font-size: 16px; }
.xg-news ul li .date{ margin-top:15px;}
}

/*lyNy_products 结束*/